Bug 103969 - developer manpages are in wrong (non -devel) RPM
developer manpages are in wrong (non -devel) RPM
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: e2fsprogs (Show other bugs)
beta1
All Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-08 11:41 EDT by Jan Iven
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 06:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Iven 2003-09-08 11:41:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The man pages for the uuid_* functions and libuuid are in the "e2fsprogs" RPM,
not in e2fsprogs-devel. The matching libraries and header files are in
e2fsprogs-devel, so it would be nice if the man pages could be moved there as well.

Version-Release number of selected component (if applicable):
e2fsprogs-1.34-1

How reproducible:
Always

Steps to Reproduce:
1. man libuuid
2. compile test program
3. realize that the -devel stuff is not installed... 
    

Additional info:
Comment 1 Florian La Roche 2003-09-16 06:41:46 EDT
Fixed in newest rpm http://people.redhat.com/laroche/

Thanks for this bugreport, especially the steps to reproduce this did help, ;-)

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.